--- man/lrz.1.orig	1998-04-26 08:22:41.000000000 -0500
+++ man/lrz.1	2018-08-23 22:36:48.000000000 -0500
@@ -6,18 +6,18 @@
 rx, rb, rz \- XMODEM, YMODEM, ZMODEM (Batch) file receive
 .SH SYNOPSIS
 .B rz
-.RB [\- "\ +8abeOpqRtTuUvy" ]
+.RB [\- +8abeOpqRtTuUvy ]
 .br
 .B rb
-.RB [\- "\ +abqRtuUvy" ]
+.RB [\- +abqRtuUvy ]
 .br
 .B rx
-.RB [\- "\ abceqRtuUv" ]
+.RB [\- abceqRtuUv ]
 .I file
 .br
 .RB [ \- ][ v ] rzCOMMAND
 .SH DESCRIPTION
-This program uses error correcting protocols to receive
+This program uses error-correcting protocols to receive
 files over a dial-in serial port from a variety of programs running under
 PC-DOS, CP/M,
 .SM Unix,
@@ -47,18 +47,18 @@
 "rz" command is automatically issued by the calling ZMODEM program,
 but some defective ZMODEM implementations may require starting
 .I rz
-the old fashioned way.
+the old-fashioned way.
 
 
 .B Rb
 receives file(s) with YMODEM,
-accepting either standard 128 byte sectors or
-1024 byte sectors
+accepting either standard 128-byte sectors or
+1024-byte sectors
 (YAM sb
 .B -k
 option).
 The user should determine when
-the 1024 byte block length
+the 1024-byte block length
 actually improves throughput without causing lost data
 or even system crashes.
 
@@ -67,11 +67,11 @@
 the file length controls the number of bytes written to
 the output dataset,
 and the modify time and file mode
-(iff non zero)
+(iff non-zero)
 are set accordingly.
 
 If no True YMODEM file information is received,
-slashes in the pathname are changed to underscore,
+slashes in the pathname are changed to underscores,
 and any trailing period in the pathname is eliminated.
 This conversion is useful for files received from CP/M systems.
 With YMODEM, each file name is converted to lower case
@@ -83,7 +83,7 @@
 .I file
 with XMODEM or XMODEM-1k protocol.
 The user should determine when
-the 1024 byte block length
+the 1024-byte block length
 actually improves throughput without causing problems.
 The user must supply the file name to both sending and receiving programs.
 Up to 1023 garbage characters may be added to the received file.
@@ -100,7 +100,7 @@
 with the file contents as standard input.
 
 Each file transfer is acknowledged when COMMAND exits with 0 status.
-A non zero exit status terminates transfers.
+A non-zero exit status terminates transfers.
 
 A typical use for this form is
 .I rzrmail
@@ -121,14 +121,16 @@
 If invoked with a leading ``v'',
 .I rz
 will be verbose (see 
-.B v
+.B -v
 option).
 The following entry works for
 .SM Unix
 SYS III/V:
 .ce
 rzrmail::5:1::/bin:/usr/local/rzrmail
-If the SHELL environment variable includes
+If the
+.B SHELL
+environment variable includes
 .I "rsh"
 ,
 .I "rbash"
@@ -144,10 +146,10 @@
 If
 .B rz
 is invoked with stdout and stderr to different datasets,
-Verbose is set to 2, causing frame by frame progress reports
+Verbose is set to 2, causing frame-by-frame progress reports
 to stderr.
 This may be disabled with the
-.B q
+.B -q
 option.
 
 .SH OPTIONS
@@ -156,7 +158,7 @@
 .PD 0
 .TP
 .B "-+, --append"
-append received data to an existing file (ZMODEM, ASCII only).
+Append received data to an existing file (ZMODEM, ASCII only).
 .TP
 .B "-a, --ascii"
 Convert files to
@@ -172,22 +174,22 @@
 .B "-B NUMBER, --bufsize NUMBER"
 Buffer 
 .B NUMBER
-bytes before writing to disk. Default ist 32768, which should be enough
+bytes before writing to disk. Default is 32768, which should be enough
 for most situations. If you have a slow machine or a bad disk interface
 or suffer from other hardware problems you might want to increase
 the buffersize.
 .B -1
 or
 .B auto
-use a buffer large enough to buffer the whole file. Be careful with this
-options - things normally get worse, not better, if the machine starts
+uses a buffer large enough to buffer the whole file. Be careful with this
+option - things normally get worse, not better, if the machine starts
 to swap.
 .TP
 .B "-c, --with-crc"
-XMODEM only. Use 16 bit CRC (normally a one byte checksum is used).
+XMODEM only. Use 16-bit CRC. (Normally a one-byte checksum is used.)
 .TP
 .B "-C, --allow-remote-commands"
-allow remote command execution (
+Allow remote command execution (
 .B insecure
 ). This allows the sender to execute an arbitrary command through
 .B system
@@ -214,14 +216,19 @@
 name will have a dot and a number (0..999) appended.
 .TP
 .B "-h, --help"
-give help screen.
+Give help screen.
 .TP
 .B "-m N, --min-bps N"
-Stop transmission if BPS-Rate (Bytes Per Second) falls below N for a
-certain time (see --min-bps-time option).
+Stop transmission if BPS-rate (bytes per second) falls below
+.B N
+for a certain time (see
+.B --min-bps-time
+option).
 .TP
 .B "-M N, --min-bps-time"
-Used together with --min-bps. Default is 120 (seconds).
+Used together with
+.BR --min-bps .
+Default is 120 (seconds).
 .TP
 .B "-O, --disable-timeouts"
 Disable read timeout handling code. This makes lrz hang if the
@@ -244,7 +251,7 @@
 (ZMODEM) Protect: skip file if destination file exists.
 .TP
 .B "-q, --quiet"
-Quiet suppresses verbosity.
+Suppress verbosity.
 .TP
 .B "-r, --resume"
 Crash recovery mode. lrz tries to resume interrupted file transfers.
@@ -272,28 +279,28 @@
 .TP
 .B "-S, --timesync"
 Request timesync packet from the sender. The sender sends its system time, 
-causing lrz to complain about more then 60 seconds difference. 
+causing lrz to complain about a more-than-60-second difference.
 
 Lrz tries to set the local system time to the remote time if this option 
-is given twice (this fails if lrz is not run by root).
+is given twice. (This fails if lrz is not run by root.)
 
-This option makes lrz incompatible with certain other ZModems. Don't
+This option makes lrz incompatible with certain other ZMODEMs. Don't
 use it unless you know what you are doing.
 .TP
 .B "--syslog[=off]"
-turn syslogging on or off. the default is set at configure time.
+Turn syslogging on or off. The default is set at configure time.
 This option is ignored if no syslog support is compiled in.
 .TP
 .B "-t TIM, --timeout TIM"
 Change timeout to
-.I TIM
-tenths of seconds. This is ignored if timeout handling is turned of
+.B TIM
+tenths of seconds. This is ignored if timeout handling is turned off
 through the 
-.B O 
+.B -O 
 option.
 .TP
 .B "--tcp-client ADDRESS:PORT"
-Act as a tcp/ip client: Connect to the given port.
+Act as a TCP/IP client: Connect to the given port.
 
 See 
 .B "--tcp-server"
@@ -304,8 +311,8 @@
 Act as a server: Open a socket, print out what to do, wait for connection.
 
 You will normally not want to use this option as lrzsz is the only 
-zmodem which understands what to do (private extension). You might
-want to use this if you have to use zmodem (for which reason whatever),
+ZMODEM which understands what to do (private extension). You might
+want to use this if you have to use ZMODEM (for which reason whatever),
 and cannot use the 
 .B --tcp
 option of
@@ -320,38 +327,38 @@
 option. 
 .I lrz will print the address and port on startup.
 
-Use of this option imposes a security risk, somebody else could connect
+Use of this option imposes a security risk, as somebody else could connect
 to the port in between. See
 .B SECURITY 
 for details.
 .TP
 .B "-U, --unrestrict"
-turn off restricted mode (this is not possible if running under
+Turn off restricted mode. (This is not possible if running under
 a restricted shell).
 .TP
 .B "--version"
-prints out version number.
+Print out version number.
 .TP
 .B "-v, --verbose"
-Verbose
-causes a list of file
+Cause a list of file
 names to be appended to stderr.
 More v's generate more output.
 .TP
 .B "-wN, --windowsize N"
-Set window size to N.
+Set window size to
+.BR N .
 .TP
 .B "-X, --xmodem"
-use XMODEM protocol.
+Use XMODEM protocol.
 .TP
 .B "-y, --overwrite"
 Yes, clobber any existing files with the same name.
 .TP
 .B "--ymodem"
-use YMODEM protocol.
+Use YMODEM protocol.
 .TP
 .B "-Z, --zmodem"
-use ZMODEM protocol.
+Use ZMODEM protocol.
 .PD
 .ne 6
 .SH SECURITY
@@ -364,22 +371,21 @@
 To use a more restricted mode set the environment variable 
 .B ZMODEM_RESTRICTED 
 or give the
-.B R
+.B -R
 option. This disables creation of subdirectories and invisible
 files.
 
 Restricted mode may be turned off with the
-.B U 
+.B -U 
 option, unless lrz runs under a restricted shell.
 
-.TP
 Use of the 
 .B --tcp-client 
 or 
 .B --tcp-server 
 options imposes a security risk, as somebody else could connect to
-the port before you do it, and grab your data. If there's strong
-demand for a more secure mode i might introduce some sort of
+the port before you do and grab your data. If there's strong
+demand for a more secure mode I might introduce some sort of
 password challenge.
 
 .SH ENVIRONMENT
@@ -424,7 +430,7 @@
 at sustained high speeds
 has been known to cause lockups, system halts, kernel panics,
 and occasional antisocial behaviour.
-When experimenting with high speed input to a
+When experimenting with high-speed input to a
 system, consider rebooting the system
 if the file transfers are not successful,
 especially if the personality of the system appears altered.
@@ -437,17 +443,17 @@
 You should suspect this problem when you
 can't send data to the Unix system at high speeds using ZMODEM,
 YMODEM-1k or XMODEM-1k,
-when YMODEM with 128 byte blocks works properly.
+when YMODEM with 128-byte blocks works properly.
 If the system's tty line handling is really broken, the serial port
 or the entire system may not survive the onslaught of long bursts
-of high speed data.
+of high-speed data.
 
 The DSZ or Pro-YAM
 .B "zmodem l"
 numeric parameter may be set to a value between 64 and 1024 to limit the
 burst length ("zmodem pl128").
 
-32 bit CRC code courtesy Gary S. Brown.
+32-bit CRC code courtesy Gary S. Brown.
 Directory creation code from John Gilmore's PD TAR program.
 .SH BUGS
 Calling
@@ -471,7 +477,7 @@
 Pathnames are restricted to 127 characters.
 In XMODEM single file mode, the pathname given on the command line
 is still processed as described above.
-The ASCII option\'s CR/LF to NL translation merely deletes CR\'s;
+The ASCII option\'s CR/LF to LF translation merely deletes CR\'s;
 undos(omen) performs a more intelligent translation.
 .SH "VMS VERSION"
 The VMS version does not set the file time.
@@ -480,7 +486,7 @@
 file contents unexpectedly.
 
 The VMS version does not support invocation as
-.B rzCOMMAND .
+.BR rzCOMMAND .
 The current VMS version does not support XMODEM, XMODEM-1k, or YMODEM.
 
 According to the VMS documentation,
@@ -499,12 +505,20 @@
 Unix/MSDOS standard.
 .SH "ZMODEM CAPABILITIES"
 .I Rz
-supports incoming ZMODEM binary (-b), ASCII (-a),
-protect (-p),
-clobber (-y),
-and append (-+)
-requests.
-The default is protect (-p) and binary (-b).
+supports incoming ZMODEM binary
+.RB ( -b ),
+ASCII
+.RB ( -a ),
+protect
+.RB ( -p ),
+clobber
+.RB ( -y ),
+and append
+.RB ( -+ )
+requests. The default is protect
+.RB ( -p )
+and binary
+.RB ( -b ).
 
 The Unix versions support ZMODEM command execution.
 .SH FILES
